@charset "UTF-8";

/********************************************************
■ Quick Menu : 퀵메뉴 부분
********************************************************/
/* 상단/하단 이동버튼 & 클릭시 퀵메뉴 */

#pc_lnk { position: fixed; bottom: -3rem; right: 2.4rem; z-index: 100; display: flex; flex-direction: column; align-items: center; opacity: 0; visibility: hidden; transition: 0.8s; } 
#pc_lnk.on { bottom: 10rem; right: 2.4rem; opacity: 1; visibility: visible;}
#pc_lnk .consult{float:right; right:10px; width:180px; height:55px; border:1px solid var(--primary-color);border-radius:1px;  background:#e60012; border-radius: 5px; padding:0px 15px;margin-bottom:15px;}
#pc_lnk .consult a {position:relative; padding-left:50px; line-height:55px; font-size:1.9em; font-weight:600; color:var(--white-color); cursor:pointer;  background:url("../img/consult.png") left 5px center no-repeat; background-size:28px 28px; }
#pc_lnk .consult a span {font-size:0.6em; display: inline-block; position: absolute; white-space: nowrap; padding: 0px 0px; color: #fff;   }

#pc_lnk .location{float:right; right:10px; width:180px;  height:55px; border:1px solid var(--primary-color);border-radius:1px;  background:#99000c; border-radius: 5px; padding:0px 15px;margin-bottom:15px;}
#pc_lnk .location a {position:relative; padding-left:50px; line-height:55px; font-size:1.9em; font-weight:600; color:var(--white-color); cursor:pointer; background:url("../img/location.png") left 5px center no-repeat; background-size:28px 28px; }
#pc_lnk .location a span {font-size:0.6em; display: inline-block; position: absolute; white-space: nowrap; padding: 0px 0px; color: #fff;   }

#pc_lnk .kakaoconsult{float:right; right:10px; width:180px; height:55px; border:1px solid var(--primary-color);border-radius:1px;  background:#361c1d; border-radius: 5px; padding:0px 15px;margin-bottom:15px;}
#pc_lnk .kakaoconsult a{position:relative; padding-left:50px; line-height:55px; font-size:1.9em; font-weight:600; color:var(--white-color); cursor:pointer; background:url("../img/kakaoconsult.png") left 5px center no-repeat; background-size:28px 28px; }
#pc_lnk .kakaoconsult a span {font-size:0.6em; display: inline-block; position: absolute; white-space: nowrap; padding: 0px 0px; color: #fff;   }

#pc_lnk .callicon{float:right; right:10px; width:180px; height:55px; border:1px solid var(--primary-color);border-radius:1px;  background:#0c0d0e;  border-radius: 5px; padding:0px 15px;margin-bottom:50px;}
#pc_lnk .callicon a {position:relative; padding-left:50px; line-height:55px; font-size:1.9em; font-weight:600; color:var(--white-color); cursor:pointer; background:url("../img/callicon.png") left 5px center no-repeat; background-size:28px 28px; }
#pc_lnk .callicon a span {font-size:0.6em; display: inline-block; position: absolute; white-space: nowrap; padding: 0px 0px; color: #fff;   }


/* 반응형 중간기기 992px 사이즈 이하*/
@media (max-width:992px) {

#pc_lnk.on { display:none; }


}

.m-link { display:none; }

/* 반응형 중간기기 768사이즈 이하 */
@media screen and (max-width: 992px) {	

.at-go { display:none; }

.m-link { position:fixed; left:0; bottom:0; right:0; background:rgba(255,255,255,1); display:flex; z-index:1000; border-radius:10px 10px 0 0; border:2px 0 1px 0 solid #ddd; box-shadow: 0px 0px  3px 1px #ccc}
.m-link a { position:relative; flex:1; padding:12px 0 0 0; color:#cccccc; text-align:center; font-size:.875rem; }
.m-link p { position:relative; flex:1; padding:5px; color:#222222; text-align:center; font-size:.875rem; }

.m-link a span { display:inline-block; width:40px; height:35px; border-radius:5px; background:none no-repeat center/20px; vertical-align:middle; margin:-2px 5px 0; }
.m-link a:nth-child(1) span { background-color:var(--facebook-color); }
.m-link a:nth-child(2) span { background-color:var(--naver-color); }
.m-link a:nth-child(3) span { background-color:var(--kakao-color); }
.m-link a:nth-child(4) span { background-color:var(--twiter-color); }
}


.inquiry-box { position:fixed; opacity:0; visibility:hidden; left:50%; top:50%; transform:translate(-50%, -50%); width:90%; max-width:560px; }
.inquiry-box.on { opacity:1; visibility:visible; z-index:999; }
.inquiry-box.on:before { content:""; position:fixed; left:50%; top:50%; width:100vw; height:100vh; transform:translate(-50%, -50%); background:rgba(0,0,0,.7); z-index:-1; }

.inquiry-box .close-btn { position:absolute; right:10px; top:10px; font-size:20px; z-index:9; width:30px; text-align:center; color:#111;background:rgba(255,255,255,1); border:none; }

.inquiry-box .c { position:relative; z-index:2; border-radius:20px; background:#fff; padding:30px;  }
.inquiry-box .header { margin-bottom:20px; text-align:center; font-weight:700; font-size:1.45rem; }

.inquiry-box .form-list { --li-height:45px; --li-margin:5px; }
.inquiry-box ul li { position:relative; border-radius:5px; border:1px solid #ddd; display:flex; align-items:center; min-height:var(--li-height); margin:var(--li-margin) 0; }
.inquiry-box ul li span { width:100px; padding-left:20px; font-weight:600; font-size:.875rem; }

.inquiry-box input,
.inquiry-box textarea,
.inquiry-box select { background:none; border:none; outline:none; }

.inquiry-box input,
.inquiry-box select { width:calc(100% - 90px); height:100%; padding:5px 10px; }
.inquiry-box textarea { width:100%; height:calc(var(--li-height)*3 + var(--li-margin)*2); padding:15px 20px; resize:none; }
.inquiry-box input[type="file"] { display:none; }

.inquiry-box .add-btn,
.inquiry-box .delete-btn { position:absolute; top:calc(50% - var(--li-height)/2 + 7px); right:7px; width:90px; font-size:.875rem; border-radius:99px; background:#fff; height:calc(var(--li-height) - 14px); line-height:calc(var(--li-height) - 14px); color:#111; text-align:center; font-weight:600; cursor:pointer; }

.inquiry-box .delete-btn { display:none; }
.inquiry-box .privacy-box { text-align:center; margin:15px 0 20px; display:flex; justify-content:center; align-items:center; }
.inquiry-box .privacy-box .fa-check-square-o { color:var(--main-color2); }
.inquiry-box .privacy-box .fa-square-o { color:#ddd; }
.inquiry-box input[type="checkbox"],
.inquiry-box .fa-check-square-o { display:none; }
.inquiry-box input[type="checkbox"]:checked + label { color:#000; }
.inquiry-box input[type="checkbox"]:checked + label .fa-check-square-o { display:inline-block; }
.inquiry-box input[type="checkbox"]:checked + label .fa-square-o { display:none; }
.inquiry-box label i { margin-right:2px; }

.inquiry-box .view-agreement { margin-left:10px; width:30px; height:30px; line-height:30px; font-size:.75rem; border-radius:99px; background:#444; color:#fff; }
.inquiry-box #quick_submit_btn { width:200px; margin:0 auto; display:block; background:#111; color:#fff;line-height:12px; padding:12px; font-size:1.025rem; font-weight:600; border-radius:5px; transition-duration: 500ms; --effect-size:300px; --effect-color:var(--main-color1); }
.inquiry-box #quick_submit_btn:before { left:50%; top:50%; }
.inquiry-box #quick_submit_btn:hover { background:var(--main-color1); }

.inquiry-box input:-ms-input-placeholder, .inquiry-box textarea:-ms-input-placeholder { color:#aaa; font-size:.875rem; }
.inquiry-box input::-ms-input-placeholder, .inquiry-box textarea::-ms-input-placeholder { color:#aaa; font-size:.875rem; }
.inquiry-box input::-webkit-input-placeholder, .inquiry-box textarea::-webkit-input-placeholder { color:#aaa; font-size:.875rem; }
.inquiry-box input::-moz-placeholder, .inquiry-box textarea::-moz-placeholder { color:#aaa; font-size:.875rem; }



@media (max-width: 1400px) {
	.inquiry-box .form-list { padding:0 ; }
}


@media (max-width: 1200px) { .at-go { right:40px; bottom:30px; }
 .inquiry-box .form-list { padding:0; }
}

@media (max-width: 1024px) {
	.inquiry-box .header { margin-bottom:10px; }
	.inquiry-box .header .head { margin-bottom:5px; }

	.inquiry-box .form-list { flex-wrap:wrap; --li-height:40px; --li-margin:10px; }
	.inquiry-box ul { width:100%; }

	.inquiry-box .privacy-box { margin:10px 0; }
	.inquiry-box #quick_submit_btn { width:180px; }
}

@media (max-width: 768px) {
    .at-go { right:15px; bottom:60px; --btn-size:50px; --btn-margin:5px; }
	.at-go .go-btn { bottom: 0px; right: 5px; }

    .at-go .go-btn .go-plus:before,
    .at-go .go-btn .go-plus:after { height:15px; }

    .at-go .go-btn .go-top span { --arrow-height:15px; }
    .at-go .go-btn .go-top span:before,
    .at-go .go-btn .go-top span:after { height:9px; }
    .at-go .go-btn .go-top span:before { left:-3px; top:-1px; }
    .at-go .go-btn .go-top span:after { right:-3px; top:-1px; }

	.inquiry-box .c { position:relative; z-index:2; border-radius:20px; background:#fff; padding:20px 20px;  }
	.inquiry-box .header { margin-bottom:10px; text-align:center; font-weight:700; font-size:1.25rem; }

    .inquiry-box ul li span { width:80px; padding-left:20px; }
	.inquiry-box input { width:calc(100% - 80px); }
	.inquiry-box textarea { width:100%; height:calc(var(--li-height)*2 + var(--li-margin)*2); padding:10px 10px; resize:none; }
	

}

.ordering-box { position:fixed; opacity:0; visibility:hidden; left:50%; top:50%; transform:translate(-50%, -50%); width:90%; max-width:560px; }
.ordering-box.on { opacity:1; visibility:visible; z-index:999; }
.ordering-box.on:before { content:""; position:fixed; left:50%; top:50%; width:100vw; height:100vh; transform:translate(-50%, -50%); background:rgba(0,0,0,.7); z-index:-1; }

.ordering-box .close-btn { position:absolute; right:10px; top:10px; font-size:20px; z-index:9; width:30px; text-align:center; color:#111;background:rgba(255,255,255,1); border:none; }

.ordering-box .c { position:relative; z-index:2; border-radius:20px; background:#fff; padding:30px;  }
.ordering-box .header { margin-bottom:20px; text-align:center; font-weight:700; font-size:1.45rem; }
.ordering-box .header .head { margin-bottom:20px; text-align:center; font-weight:700; font-size:1.45rem; }

.ordering-box .form-list { --li-height:45px; --li-margin:5px; }
.ordering-box ul li { position:relative; border-radius:5px; border:1px solid #ddd; display:flex; align-items:center; min-height:var(--li-height); margin:var(--li-margin) 0; }
.ordering-box ul li span { width:100px; padding-left:20px; font-weight:600; font-size:.875rem; }

.ordering-box input,
.ordering-box textarea,
.ordering-box select { background:none; border:none; outline:none; }

.ordering-box input,
.ordering-box select { width:calc(100% - 90px); height:100%; padding:5px 10px; }
.ordering-box textarea { width:100%; height:calc(var(--li-height)*3 + var(--li-margin)*2); padding:15px 20px; resize:none; }
.ordering-box input[type="file"] { display:none; }

.ordering-box .add-btn,
.ordering-box .delete-btn { position:absolute; top:calc(50% - var(--li-height)/2 + 7px); right:7px; width:90px; font-size:.875rem; border-radius:99px; background:#fff; height:calc(var(--li-height) - 14px); line-height:calc(var(--li-height) - 14px); color:#111; text-align:center; font-weight:600; cursor:pointer; }

.ordering-box .delete-btn { display:none; }
.ordering-box .privacy-box { text-align:center; margin:15px 0 20px; display:flex; justify-content:center; align-items:center; }
.ordering-box .privacy-box .fa-check-square-o { color:var(--main-color2); }
.ordering-box .privacy-box .fa-square-o { color:#ddd; }
.ordering-box input[type="checkbox"],
.ordering-box .fa-check-square-o { display:none; }
.ordering-box input[type="checkbox"]:checked + label { color:#000; }
.ordering-box input[type="checkbox"]:checked + label .fa-check-square-o { display:inline-block; }
.ordering-box input[type="checkbox"]:checked + label .fa-square-o { display:none; }
.ordering-box label i { margin-right:2px; }

.ordering-box .view-agreement { margin-left:10px; width:30px; height:30px; line-height:30px; font-size:.75rem; border-radius:99px; background:#444; color:#fff; }
.ordering-box #quick_submit_btn { width:200px; margin:0 auto; display:block; background:#111; color:#fff;line-height:12px; padding:12px; font-size:1.025rem; font-weight:600; border-radius:5px; transition-duration: 500ms; --effect-size:300px; --effect-color:var(--main-color1); }
.ordering-box #quick_submit_btn:before { left:50%; top:50%; }
.ordering-box #quick_submit_btn:hover { background:var(--main-color1); }

.ordering-box input:-ms-input-placeholder, .ordering-box textarea:-ms-input-placeholder { color:#aaa; font-size:.875rem; }
.ordering-box input::-ms-input-placeholder, .ordering-box textarea::-ms-input-placeholder { color:#aaa; font-size:.875rem; }
.ordering-box input::-webkit-input-placeholder, .ordering-box textarea::-webkit-input-placeholder { color:#aaa; font-size:.875rem; }
.ordering-box input::-moz-placeholder, .ordering-box textarea::-moz-placeholder { color:#aaa; font-size:.875rem; }



@media (max-width: 1400px) {
	.ordering-box .form-list { padding:0 5%; }
}


@media (max-width: 1200px) {
    .at-go { right:40px; bottom:30px; }

    .ordering-box .form-list { padding:0; }
}

@media (max-width: 1024px) {
	.ordering-box .header { margin-bottom:30px; }
	.ordering-box .header .head { margin-bottom:15px; }

	.ordering-box .form-list { flex-wrap:wrap; --li-height:40px; --li-margin:10px; }
	.ordering-box ul { width:100%; }

	.ordering-box .privacy-box { margin:20px 0; }
	.ordering-box #quick_submit_btn { width:180px; }
}

@media (max-width: 768px) {
    .at-go { right:15px; bottom:60px; --btn-size:50px; --btn-margin:5px; }
	.at-go .go-btn { bottom: 0px; right: 5px; }

    .at-go .go-btn .go-plus:before,
    .at-go .go-btn .go-plus:after { height:15px; }

    .at-go .go-btn .go-top span { --arrow-height:15px; }
    .at-go .go-btn .go-top span:before,
    .at-go .go-btn .go-top span:after { height:9px; }
    .at-go .go-btn .go-top span:before { left:-3px; top:-1px; }
    .at-go .go-btn .go-top span:after { right:-3px; top:-1px; }


    .ordering-box ul li span { width:60px; padding-left:20px; }
	.ordering-box input { width:calc(100% - 60px); }
	.ordering-box textarea { padding:15px 20px; }

}



